

/* header sticky cta */
#main-header .header-sticky-cta {
	position: absolute;
/*	transform: translateY(100%);
	top: 100%;*/
}
#main-header .header-sticky-cta a {
	display: block;
	background-color: #7f2199;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 7px 15px;
	flex-grow: 1;
}


.text-primary {
	color: #7f2199 !important;
}
.text-primary-1 {
	color: #981f93 !important;
}


a:hover {
	color: #981f93;
}

/* divider line */
div.divider--line {
	display: block;
	width: 100%;
    height: 10px;
    background: #8f1893;
    background: -moz-linear-gradient(left, #8f1893 0%, #df2c7d 100%);
    background: -webkit-linear-gradient(left, #8f1893 0%,#df2c7d 100%);
    background: linear-gradient(to right, #8f1893 0%,#df2c7d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 );
    z-index: 90;
}

/* buttons */
.btn {
	position: relative;
	padding: 15px 35px;
	border-radius: 0;
	box-shadow: 0 5px 8px rgba(0,0,0,0.5);
	z-index: 2;
}
.btn.btn-shadow-off {
	box-shadow: none;
}
.btn.btn-sm {
	padding: 10px 30px;
}
.btn.focus, 
.btn:focus {
	color: #fff !important;
	background-color: #7f2199 !important;
	border-color: #7f2199 !important;
	box-shadow: 0 0 0 0.2rem rgba(224,44,125,.5);
}
.btn.btn-primary {
	background-color: #7f2199;
	border-color: #7f2199;
	color: #fff;
}
.btn.btn-primary:hover {
	background-color: #981f93;
	border-color: #981f93;
	color: #fff;
}
.btn.btn-outline-primary {
	background-color: transparent;
	border-color: #7f2199;
	color: #7f2199;
	border-width: 2px;
}
.btn.btn-outline-primary:hover {
	background-color: #981f93;
	border-color: #981f93;
	color: #fff;
}
.btn.btn-white {
	background-color: #fff;
	border-color: #fff;
	color: #7f2199;
}
.btn.btn-white:hover {
	background-color: #fafafa;
	border-color: #fafafa;
	color: #7f2199;
}


/* bordered */



/* bg colors */
.bg-primary {
	background-color: #7f2199 !important;
	border-color: #7f2199 !important;
}
.bg-secondary {
	background-color: #e12d7c !important;
	border-color: #e12d7c !important;
}


/* icon sizes */
.xl-icon {
	font-size: 8em;
}
.lg-icon {
	font-size: 5em;
}
.md-icon {
	font-size: 2em;
}


/* blocked info */
.blocked-info {
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.blocked-info > em {
    font-size: 5rem;
    line-height: 100px;
    width: 100px;
    height: 100px;
    text-align: center;
    margin: auto 15px;
    flex-shrink: 0;
}
.blocked-info > em.numicon {
	font-weight: 500;
	font-style: normal;
    border-radius: 50%;
    border: 1px solid #fff;
}


/* mogul title */
.mogul--title {
	position: relative;
	background-image: url('../img/1stPG-favicon-grey.png');
	background-repeat: no-repeat;
	background-size: 100px;
	background-position: left 25px center;
	padding: 50px 0 25px;
	letter-spacing: 10px;
	z-index: 1;
}
.mogul--title.text-center {
	background-position: center;
}
.mogul--title.text-right {
	background-position: right 25px center;
}
.mogul--title h1,
.mogul--title h2,
.mogul--title h3,
.mogul--title h4,
.mogul--title h5,
.mogul--title h6 {
	display: inline-block;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
}



/* section title */
.s-title {
	position: relative;
}
.s-title h1,
.s-title h2,
.s-title h3,
.s-title h4,
.s-title h5,
.s-title h6 {
	display: inline-block;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
}


/* list styles */
ul.ul-style-1 {
	list-style: none;
	margin-left: 5px;
}
ul.ul-style-1 > li {
	position: relative;
	padding-left: 15px;
}
ul.ul-style-1 > li:before {
	position: absolute;
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background-color: #911e95;
	left: 0;
	top: 7px;
}


/* fixed ctas */
.pg_fixed-ctas > .top-cta,
.pg_fixed-ctas > .bottom-cta {
	position: fixed;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 999;
}
.pg_fixed-ctas > .top-cta {
	top: 0;
}
.pg_fixed-ctas > .bottom-cta {
	bottom: 0;
}
.pg_fixed-ctas > .top-cta > .item,
.pg_fixed-ctas > .bottom-cta > .item {
	display: block;
	background-color: #7f2199;
	color: #fff;
	text-align: center;
	padding: 7px 15px;
	flex-grow: 1;
}
.pg_fixed-ctas > .top-cta > .item:nth-child(even),
.pg_fixed-ctas > .bottom-cta > .item:nth-child(even) {
	background-color: #bb0091;
}
.pg_fixed-ctas > .bottom-cta > .item {
	padding: 15px;
}


/* box me */
.box-me {
	position: relative;
	padding: 25px;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}


/* box me up */
.box-me-up {
	position: relative;
	display: block;
	padding: 25px 150px 25px 25px;
	width: 100%;
	color: #fff;
	background: #8f1893;
	background: -moz-linear-gradient(top, #8f1893 0%, #df2c7d 100%);
	background: -webkit-linear-gradient(top, #8f1893 0%,#df2c7d 100%);
	background: linear-gradient(to bottom, #8f1893 0%,#df2c7d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 );
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.box-me-up img.ico {
    position: absolute;
    /* width: auto; */
    max-height: 135px;
    max-width: 135px;
    right: 25px;
    top: 0;
}
.box-me-up h4 {
    color: #fff;
    font-size: 2.25em;
    line-height: 1em;
    margin: 0;
}
a.box-me-up:hover {
	text-decoration: none;
	color: #fff;
}

/* img box */
.img--box {
	position: relative;
	/*background-color: #750f78;*/
	background: #911e95;
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%);
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 );
	margin: 10px;
	z-index: 1;
	transition: all 0.35s;
}
.img--box:hover {
	background: -moz-linear-gradient(right, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%);
	background: -webkit-linear-gradient(right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	background: linear-gradient(to left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12d7c', endColorstr='#911e95',GradientType=1 );
	z-index: 2;
}
.img--box img {
	transform: translate(10px, -10px);
}


/* service box */
.service--box {
    position: relative;
    background-color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
    z-index: 2;
}
.service--box > .inner {
	position: relative;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
}
.service--box > .inner > .title {
	position: absolute;
	color: #fff;
	/*background-color: #981f93;*/
	background: #911e95;
	background: -moz-linear-gradient(right, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%);
	background: -webkit-linear-gradient(right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	background: linear-gradient(to left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12d7c', endColorstr='#911e95',GradientType=1 );
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
    max-width: 35%;
    padding: 5%;
    transition: all 0.35s;
}
.service--box > .inner > .title > .num {
	font-size: 2em;
}
.service--box > .inner > .title > h2 {
	display: block;
	color: #fff;
	font-size: 3.5em;
	line-height: 0.85em;
	font-weight: 900;
}
.service--box > .inner > .thumb-icon,
.service--box > .inner > .details {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.service--box > .inner > .details {
	padding: 5%;
}
.service--box > .inner > .details > h3 {
	display: inline-block;
	font-size: 3em;
	line-height: 1.15em;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    margin-bottom: 25px;
}
.service--box > .inner > .details > h3,
.service--box > .inner > .details > a.btn {
	opacity: 0;
	transition: all 0.35s;
}

.service--box:hover > .inner > .title {
	transform: translateX(-90%);
}
.service--box:hover > .inner > .title > .num,
.service--box:hover > .inner > .title > h2 {
	opacity: 0;
}
.service--box:hover > .inner > .details > h3,
.service--box:hover > .inner > .details > a.btn {
	opacity: 1;
}

.service--box.alt > .inner {
	-ms-flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.service--box.alt > .inner > .title {
	background: #911e95;
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%);
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 );
}
.service--box.alt:hover > .inner > .title {
	transform: translateX(90%);
}


/* contact card */
.contact--card {
	position: relative;
	padding: 25px;
	padding-right: 25%;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
	/*min-height: 150px;*/
	overflow: hidden;
}
.contact--card > h4 {
	color: #981f93;
	line-height: 1em;
}
.contact--card > em.fa {
    position: absolute;
    top: 5%;
    right: -15%;
    font-size: 8em;
    width: 150px;
    text-align: center;
    opacity: 0.05;
    transition: all 0.35s;
}
.contact--card:hover > em.fa,
.contact--card.active > em.fa {
	color: #981f93;
	opacity: 0.15
}


/* page container */
#et-main-area {
	position: relative;
	background-color: #fff;
	z-index: 9;
}


/* sections */
section.section {
	position: relative;
	padding: 100px 0;
}
section.section:before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 10px;
	background: #8f1893; /* Old browsers */
	background: -moz-linear-gradient(left, #8f1893 0%, #df2c7d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8f1893 0%,#df2c7d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8f1893 0%,#df2c7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 ); /* IE6-9 */
	z-index: 90;
}


/* section home banner */
section.section-home--banner {
	position: relative;
	padding: 0 !important;
}
section.section-home--banner > .inner {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	overflow: hidden;
}
section.section-home--banner > .inner > .col--left,
section.section-home--banner > .inner > .col--right {
    position: relative;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	overflow: hidden;
    z-index: 22;
}
section.section-home--banner > .inner > .col--left {
	-ms-align-items: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
	background-color: #fff;
	background-image: url('../img/hero-bg.png');
	background-position: bottom left;
	-ms-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
	-webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
	margin-right: -10%;
    -ms-flex: 0 0 52.5%;
	flex: 0 0 52.5%;
	padding: 50px 0;
	padding-right: 5%;
    padding-left: 10%;
}
section.section-home--banner > .inner > .col--right {
    -ms-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
	background: #8f1893; /* Old browsers */
	background: -moz-linear-gradient(right, #8f1893 0%, #df2c7d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right, #8f1893 0%,#df2c7d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left, #8f1893 0%,#df2c7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 ); /* IE6-9 */
    right: 0;
    -ms-clip-path: polygon(14% 0, 100% 0, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(14% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(14% 0, 100% 0, 100% 100%, 0% 100%);
    -ms-flex: 0 0 55.5%;
	flex: 0 0 55.5%;
    margin-left: 2%;
    padding-right: 10%;
}
section.section-home--banner > .inner > .col--right .name {
	position: absolute;
	color: #fff;
	background-color: rgba(127,33,153,0.75);
	text-align: center;
	font-weight: bold;
	line-height: 1em;
	font-size: 1.5em;
	bottom: 15%;
	left: -2%;
	padding: 10px 50px;
	padding-left: 10%;
}
section.section-home--banner > .inner > .col--right img {
	max-height: 100%;
}
section.section-home--banner > .inner .title {
	display: inline-block;
	font-weight: bold;
	font-size: 3.5em;
	line-height: 1em;
	margin-bottom: 25px;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}


/* section page banner */
section.section-page--banner {
	position: relative;
	padding: 0 !important;
}
section.section-page--banner > .inner {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	overflow: hidden;
}
section.section-page--banner > .inner > .col--left,
section.section-page--banner > .inner > .col--right {
    position: relative;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	overflow: hidden;
    z-index: 22;
}
section.section-page--banner > .inner > .col--left {
	background-color: #fff;
	background-image: url('../img/hero-bg.png');
	background-position: bottom left;
	-webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
	margin-right: -10%;
    -ms-flex: 0 0 52.5%;
	flex: 0 0 52.5%;
    padding: 5% 5% 5% 20%;
}
section.section-page--banner > .inner > .col--right {
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
	background: #8f1893; /* Old browsers */
	background: -moz-linear-gradient(right, #8f1893 0%, #df2c7d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right, #8f1893 0%,#df2c7d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left, #8f1893 0%,#df2c7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 ); /* IE6-9 */
    right: 0;
    -webkit-clip-path: polygon(14% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(14% 0, 100% 0, 100% 100%, 0% 100%);
    -ms-flex: 0 0 55.5%;
	flex: 0 0 55.5%;
    margin-left: 2%;
    padding-right: 10%;
}
section.section-page--banner > .inner > .col--right img {
	margin-top: -5%;
	margin-bottom: -5%;
	max-height: 400px;
}
section.section-page--banner > .inner .title {
	display: inline-block;
	font-weight: bold;
	font-size: 3.5em;
	line-height: 1.15em;
	margin-bottom: 25px;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}


/* 404 */
section.section-404 {
	color: #fff;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
	padding-bottom: 0;
	overflow: hidden;
}
section.section-404 .box-404 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
section.section-404 .box-404 > .info {
	position: relative;
	background-color: rgba(255,255,255,0.8);
	padding: 25px;
	padding-bottom: 25%;
	padding-right: 50%;
	color: #000;
	max-width: 85%;
}
section.section-404 .box-404 > .info:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url('../img/warning-icon.png');
	background-repeat: no-repeat;
	background-size: 35%;
	background-position: center;
	opacity: 0.6;
}
section.section-404 .box-404 > .info > h2 {
	display: inline-block;
	font-size: 8em;
	line-height: 1em;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
}
section.section-404 .box-404 > .james-404 {
    /*position: absolute;*/
    position: relative;
    -ms-align-self: flex-end;
    -webkit-align-self: flex-end;
    align-self: flex-end;
    margin-top: -11%;
    margin-left: -38%;
    margin-right: -15%;
    max-width: 90%;
    z-index: 2;
}


/* grayed section */
section.section-grayed {
	background-image: url('../img/callme-bg.jpg');
}


/* packages box */
.av--packages-box {
	position: relative;
}
.av--packages-box > .item {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
	background-color: #fff;
	margin-bottom: 25px;
	box-shadow: 0 5px 8px rgba(0,0,0,0.5);
}
.av--packages-box > .item > .thumb {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	/* background-color: #981f93; */
	background: #911e95;
	background: -moz-linear-gradient(right, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%);
	background: -webkit-linear-gradient(right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	background: linear-gradient(to left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12d7c', endColorstr='#911e95',GradientType=1 );
	-webkit-box-flex: 0;
	-ms-flex: 0 0 35%;
	flex: 0 0 35%;
	max-width: 35%;
	overflow: hidden;
}
.av--packages-box > .item > .thumb > img {
	position: absolute;
    max-height: 350px;
    max-width: initial;
}
.av--packages-box > .item > .info {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 65%;
	flex: 0 0 65%;
	max-width: 65%;
	padding: 50px;
}
.av--packages-box > .item > .info .title {
	display: inline-block;
	background: #911e95; /* Old browsers */
	background: -moz-linear-gradient(left, #911e95 0%, #992093 27%, #ca2883 60%, #e12d7c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #911e95 0%,#992093 27%,#ca2883 60%,#e12d7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#911e95', endColorstr='#e12d7c',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1em;
    font-weight: 900;
    margin-bottom: 25px;
}
/*.av--packages-box > .item > .info .wrap--btn-container {
	max-width: 200px;
}*/


/* performance box */
.av--performance-box {
	position: relative;
	border: 3px solid #c22786;
	/*border-radius: 15px;*/
	padding: 25px;
}
.av--performance-box > .av--performance-info {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.av--performance-box > .av--performance-info > .nav {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	padding: 0 15px;
}
.av--performance-box > .av--performance-info > .nav a.nav-link {
	font-weight: 600;
}
.av--performance-box > .av--performance-info > .nav a.nav-link:hover {
	color: #981f93;
}
.av--performance-box > .av--performance-info > .nav a.nav-link.active {
	background-color: #981f93;
	color: #fff;
	border-radius: 0;
}
.av--performance-box > .av--performance-info > .tab-content {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
	padding: 0 15px;
}
.av--performance-box > .av--performance-info .info-card {
	text-align: center;
}
.av--performance-box > .av--performance-info .info-card > img {
	max-width: 70px;
	margin-bottom: 10px;
}
.av--performance-box > .av--performance-info .info-card > h5 {
	font-size: 1em;
}
.av--performance-box > .av--performance-info .info-card > h3 {
	color: #ea21e4;
}
.av--performance-box > .av--performance-info .info-card > span {
	color: #981f93;
	font-weight: 600;
}


/* seo card */
.seo--card {
	position: relative;
	max-width: 400px;
	margin: 10px auto;
	padding: 15px;
	border: 2px solid #981f93;
	background-color: #fff;
	text-align: center;
	height: 100%;
}
.seo--card > .thumb {
	height: 100px;
	margin-bottom: 10px;
	padding: 10px;
}
.seo--card > .thumb > img {
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: scale-down;
}


/* project box */
.av--projects-box {
	position: relative;
	/*overflow: hidden;*/
}
.av--projects-box > .av--projects-info {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.av--projects-box > .av--projects-info > .nav {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	padding: 0 15px;
}
.av--projects-box > .av--projects-info > .nav a.nav-link {
	position: relative;
	font-weight: 600;
	max-width: 400px;
	margin-bottom: 15px;
}
.av--projects-box > .av--projects-info > .nav a.nav-link:hover {
	color: #981f93;
}
.av--projects-box > .av--projects-info > .nav a.nav-link.active {
	background-color: #981f93;
	color: #fff;
	border-radius: 0;
}
.av--projects-box > .av--projects-info > .nav a.nav-link.active:before {
	content: "\f105";
	font-weight: bold;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.av--projects-box > .av--projects-info > .tab-content {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	padding: 0 15px;
}
.av--projects-box > .av--projects-info > .tab-content .proj--thumb {
	max-width: 500px;
	margin-left: auto;
	text-align: center;
}
.av--projects-box > .av--projects-info > .tab-content .proj--thumb > img {
	border: 5px solid #981f93;
	border-radius: 0;
	margin-bottom: 15px;
}
.av--projects-box.pb_style--1 {
	padding: 25px;
	background-color: #981f93;
	color: #fff;
	overflow: hidden;
}
.av--projects-box.pb_style--1:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../img/1stPG-favicon-color.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 20%;
	opacity: 0.35;
}
.av--projects-box.pb_style--1 > .av--projects-info > .nav a.nav-link {
	color: #fff;
}
.av--projects-box.pb_style--1 > .av--projects-info > .nav a.nav-link.active {
	background-color: #fff;
	color: #981f93;
}


/* team box */
.av--team-box {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 -5px;
}
.av--team-box > .item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	padding: 0 5px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/* team card */
.team--card {
	position: relative;
	max-width: 300px;
	text-align: center;
	margin: 0 auto;
}
.team--card .socials {
	display: none; /** for now ***/
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	transform: translateY(30px);
	opacity: 0;
	transition: all 0.35s;
}
.team--card .socials > a {
	display: inline-block;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 2em;
	/*border-radius: 40px;*/
	color: #9142b4;
	border: 1px solid #9142b4;
	transition: all 0.35s;
}
.team--card .socials > a:hover {
	background-color: #9142b4;
	color: #fff;
}
.team--card .pic {
	position: relative;
	max-width: 250px;
	height: 300px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	transition: all 0.35s;
	overflow: hidden;
}
.team--card .pic > img {
	/*width: 100%;*/
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.35s;
}
.team--card h3.name {
	font-size: 20px;
	font-weight: 900;
	line-height: 1em;
	color: #a91092;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.team--card .title {
	display: block;
	line-height: 1.25em;
	color: #ba2688;
}
.team--card:hover .pic > img,
.team--card.active .pic > img,
.team--card:hover h3.name,
.team--card.active h3.name,
.team--card:hover .title,
.team--card.active .title {
	filter: grayscale(100%);
}
.team--card:hover .socials,
.team--card.active .socials {
	position: relative;
	opacity: 1;
	transform: translateY(0);
}


/* services offered */
.av--services-offered {
	position: relative;
	background-color: #981f93;
	color: #fff;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.av--services-offered > .item {
	padding: 25px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.av--services-offered > .item:nth-child(even) {
	background-color: #ae238c;
}
.av--services-offered > .item .num {
	color: #ff2788;
	font-weight: bold;
	font-size: 1.5em;
}
.av--services-offered > .item h3 {
/*	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;*/
	font-size: 3em;
	color: #fff;
	font-weight: bold;
	line-height: 1em;
	min-height: 100px;
}
.av--services-offered > .item img {
	margin: auto auto 25px;
}
.av--services-offered > .item > .actions {
	margin-top: auto;
}
.av--services-offered > .item > .actions .btn {
	font-weight: bold;
}
.av--services-offered > .item > .actions > * {
	margin: 2px 0;
	width: 100%;
}


/* testimonial slides */
.oc--testimonials {
	position: relative;
}
.oc--testimonials .info {
	position: relative;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.oc--testimonials .info > .desc {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 70%;
	flex: 0 0 70%;
	max-width: 70%;
	padding: 25px 50px 25px 100px;
}
.oc--testimonials .info > .desc:before {
	position: absolute;
	content: '';
	width: 250px;
    height: 250px;
	background-image: url('../img/quote.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 0;
    top: -25px;
    opacity: 0.5;
}
.oc--testimonials .info > .desc .meta {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 50px;
}
.oc--testimonials .info > .desc .meta > div {
	padding: 0 15px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 60%;
	flex: 0 0 60%;
	max-width: 60%;
}
.oc--testimonials .info > .desc .meta > div.cta {
	text-align: right;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
}
.oc--testimonials .info > .desc .meta h3 {
	color: #78209b;
	font-weight: bold;
	line-height: 1em;
}
.oc--testimonials .info > .desc .meta h5 {
	color: #981f93;
	line-height: 1em;
}
.oc--testimonials .info > .thumb {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	padding: 0 15px;
}


/* project card */
.project-card {
	position: relative;
	display: block;
	max-width: 350px;
	margin: 0 auto;
	text-align: center;
}
.project-card > .thumb {
	position: relative;
	width: 100%;
	height: 350px;
	background-color: #e3e3e3;
}
.project-card > .thumb > img {
	object-position: center;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.project-card > .info {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	background-color: #7f2199;
	color: #fff;
	padding: 15px;
	transition: all 0.35s;
}
.project-card > .info > .title {
	color: #fff;
	font-size: 1.5em;
}
.project-card > .info > .terms {
	color: #fff;
	font-size: 1em;
	font-weight: 300;
	margin-bottom: 15px;
}
.project-card > .info > .btn {
	display: none;
}
.project-card:hover > .info {
	height: 100%;
	background-color: rgba(127,33,153,0.85);
}
.project-card:hover > .info .btn {
	display: block;
}

/* project logo carousel */
.oc--projectslogo.owl-carousel .owl-stage {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.oc--projectslogo.owl-carousel .owl-stage .owl-item {
	padding: 15px;
}


/* owl carousel navigation */
.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.owl-carousel .owl-nav > button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	/*width: 100%;*/
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	background-color: #981f93 !important;
	color: #fff !important;
	width: 40px;
	height: 40px;
	/*border-radius: 40px;*/
	text-align: center;
}
.owl-carousel .owl-nav > button.owl-next {
	right: 0;
}
.owl-carousel .owl-nav > button:focus {
	outline: none;
}
.owl-carousel .owl-nav > button.disabled {
	opacity: 0.6;
}
.owl-carousel .owl-nav > button > span {
	display: none;
}
.owl-carousel .owl-nav > button.owl-prev:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f053";
}
.owl-carousel .owl-nav > button.owl-next:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f054";
}
.owl-carousel .owl-dots {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.owl-carousel .owl-dots > .owl-dot {
	width: 12px;
	height: 12px;
	margin: 3px;
	/*border-radius: 12px;*/
	background-color: #e3e3e3;
}
.owl-carousel .owl-dots > .owl-dot.active {
	background-color: #981f93;
}


/* footer */
#main-footer {
	position: relative;
	color: #fff;
	background: #8f1893; /* Old browsers */
	background: -moz-linear-gradient(left, #8f1893 0%, #c00688 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8f1893 0%,#c00688 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8f1893 0%,#c00688 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#c00688',GradientType=1 ); /* IE6-9 */
}
#main-footer:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('../img/1stPG-favicon-color.png');
	background-repeat: no-repeat;
	background-position: center right 5%;
	background-size: contain;
	opacity: 0.35;
}
#footer-widgets {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
/*	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;*/
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footer-bottom {
	border-top: 1px solid rgba(255,255,255,0.15);
}


/* fancy player button */
.av__fb--video_player {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
}
.av__fb--video_player:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}
.av__fb--video_player:after {
	font-family: FontAwesome;
	font-size: 24px;
	content: '\f04b';
	text-align: center;
	color: #7f2199; 
	background-color: #fff;
	line-height: 50px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	border-radius: 50px;
	padding-left: 5px;
	z-index: 3;
}
.av__fb--video_player > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    object-fit: cover;
    object-position: center;
}
.av__fb--video_player > h5,
.av__fb--video_player > .title {
	position: absolute;
	font-size: 14px;
	color: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	margin: 0 !important;
	padding: 7px 15px;
	z-index: 2;
}



/* iframe player button */
.av__if--video_player {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
}
.av__if--video_player:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}
.av__if--video_player:after {
	font-family: FontAwesome;
	font-size: 24px;
	content: '\f04b';
	text-align: center;
	color: #7f2199; 
	background-color: #fff;
	line-height: 50px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	border-radius: 50px;
	padding-left: 5px;
	z-index: 3;
}
.av__if--video_player > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    object-fit: cover;
    object-position: center;
}
.av__if--video_player > h5,
.av__if--video_player > .title {
	position: absolute;
	font-size: 14px;
	color: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	margin: 0 !important;
	padding: 7px 15px;
	z-index: 2;
}

/* checklist */
ul.ul--checklist {
    font-size: 24px;
    font-weight: bold;
    color: #7f2199;
}
ul.ul--checklist > li {
	position: relative;
}
ul.ul--checklist > li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	color: #de2c7e;
	margin-right: 10px;
}


/* google reviews */
.fixed_greviews {
	position: fixed;
	background-color: #fff;
	padding: 25px 15px 15px;
	bottom: 25px;
	left: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	z-index: 999;
}
.fixed_greviews:before {
	position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 10px;
    background: #8f1893;
    background: -moz-linear-gradient(left, #8f1893 0%, #df2c7d 100%);
    background: -webkit-linear-gradient(left, #8f1893 0%,#df2c7d 100%);
    background: linear-gradient(to right, #8f1893 0%,#df2c7d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1893', endColorstr='#df2c7d',GradientType=1 );
}
.fixed_greviews .wp-gr {
	display: inline-block;
	width: auto !important;
	padding: 15px;
}
.fixed_greviews .wp-gr .wp-google-right {
	width: auto !important;
}



@media only screen and (max-width: 1199px) {


	.btn {
		padding: 10px 25px;
	}

	section.section-home--banner > .inner > .col--left {
		-webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
	    clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
		-ms-flex: 0 0 65%;
		flex: 0 0 65%;
	}
	section.section-home--banner > .inner > .col--right {
		-ms-flex: 0 0 43%;
		flex: 0 0 43%;
	}

	.av--services-offered > .item h3 {
		font-size: 2em;
	}

	body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a {
	    padding: 1.25em 1.5em;
	}
	body.et_header_style_left header #et-top-navigation #et_top_search {
		margin-top: 22px;
	}


}



@media only screen and (max-width: 991px) {

	body {
		font-size: 14px;
	}

	section.section-home--banner > .inner .title {
		font-size: 2.5em;
	}

	section.section-home--banner > .inner > .col--left {
		padding-right: 10%;
		padding-left: 5%;
	}

	section.section-home--banner > .inner > .col--right .name {
		font-size: 1.1em;
	}

	section.section-page--banner > .inner > .col--right img {
		max-height: 250px;
	}

	#footer-widgets .footer-widget, 
	.et_pb_gutters1 #footer-widgets .footer-widget {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}


	section.section-404 .box-404 > .info > h2 {
		font-size: 3em;
	}

	.service--box > .inner > .title > h2 {
		font-size: 2.5em;
	}

}



@media only screen and (max-width: 767px) {


	section.section-page--banner > .inner > .col--right img {
		max-height: 150px;
	}
	section.section-page--banner > .inner > .col--left {
		-ms-flex: 0 0 70%;
		flex: 0 0 70%;
		padding: 25px;
	}



	section.section-home--banner > .inner {
		background-color: #fff;
	}
	section.section-home--banner > .inner > .col--left {
		/*background-color: #000;*/
		-webkit-clip-path: none;
		clip-path: none;
		padding: 25px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	section.section-home--banner > .inner > .col--right {
		display: none;
	}

	.av--performance-box > .av--performance-info > .nav {
		margin-bottom: 15px;
	}
	.av--performance-box > .av--performance-info > .nav,
	.av--performance-box > .av--performance-info > .tab-content {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.av--services-offered > .item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.av--projects-box > .av--projects-info {
		-ms-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.av--projects-box > .av--projects-info > .nav {
		margin-bottom: 25px;
	}
	.av--projects-box > .av--projects-info > .nav,
	.av--projects-box > .av--projects-info > .tab-content {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.av--projects-box > .av--projects-info > .nav a.nav-link {
		margin-bottom: 0;
	}

	.av--team-box > .item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.team--card:hover .pic > img,
	.team--card.active .pic > img,
	.team--card:hover h3.name,
	.team--card.active h3.name,
	.team--card:hover .title,
	.team--card.active .title {
		filter: grayscale(0%);
	}
	/*.team--card .socials,
	.team--card .socials {
		display: block;
	}*/

	.av--packages-box > .item > .info .title {
		font-size: 2em;
	}

	.oc--testimonials .info > .desc {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding: 25px 50px;
	}
	.oc--testimonials .info > .desc .meta > div,
	.oc--testimonials .info > .desc .meta > div.cta {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: left;
		margin: 5px 0;
	}

	.oc--testimonials .info > .thumb {
		display: none;
	}


	#footer-widgets .footer-widget, 
	.et_pb_gutters1 #footer-widgets .footer-widget {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.service--box > .inner,
	.service--box.alt > .inner {
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		text-align: center;
		padding: 25px;
	}
	.service--box > .inner > .title {
		position: relative;
		display: none;
	}
	.service--box > .inner > .title,
	.service--box > .inner > .thumb-icon, 
	.service--box > .inner > .details {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.service--box > .inner > .thumb-icon {
		padding: 25px;
	}
	.service--box > .inner > .thumb-icon img {
		max-width: 250px;
	}
	.service--box > .inner > .details > h3, 
	.service--box > .inner > .details > a.btn {
		opacity: 1;
	}

}


@media only screen and (max-width: 575px) {


	section.section-home--banner > .inner .title {
		font-size: 1.5em;
		margin-bottom: 10px !important;
	}
	section.section-home--banner > .inner h5 {
		font-size: 1em;
	}
	section.section-home--banner > .inner > .col--left > img {
		max-height: 100px;
		width: auto !important;
	}
	section.section-home--banner > .inner > .col--left .mb-cta {
	    position: relative;
	    width: 100%;
	    padding: 70% 30% 15% 0;
	}
	section.section-home--banner > .inner > .col--left .mb-cta:before {
		content: '';
		position: absolute;
		-webkit-clip-path: polygon(0 17%, 100% 50%, 100% 100%, 0% 100%);
		clip-path: polygon(0 17%, 100% 50%, 100% 100%, 0% 100%);
	}
	section.section-home--banner > .inner > .col--left .mb-cta > img {
		position: absolute;
		bottom: 0;
		right: 0;
		left: auto;
		max-height: 100%;
	}
	section.section-home--banner > .inner > .col--left .mb-cta .btn {
		font-size: 14px;
	}



	section.section {
		padding: 50px 0;
	}

	section.section-page--banner > .inner .title {
		font-size: 2em;
	}
	section.section-page--banner > .inner h3 {
		font-size: 1.2em;
	}



	.av--packages-box > .item {
		display: block;
		text-align: center;
	}
	.av--packages-box > .item > .thumb {
		display: block;
		height: 150px;
	}
	.av--packages-box > .item > .thumb,
	.av--packages-box > .item > .info {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.av--packages-box > .item > .thumb > img {
		max-height: 400px;
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	.av--packages-box > .item > .info {
		padding: 25px;
	}
	.av--packages-box > .item > .info .title {
		font-size: 1.75em;
	}

	.av--services-offered > .item {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	.av--services-offered > .item img {
		max-width: 150px;
	}
	.av--services-offered > .item h3 {
		min-height: 0;
	}

	.av--team-box > .item {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.fixed_greviews {
		bottom: 70px;
	}
	.fixed_greviews .wp-gr.wpac .wp-google-left img {
	    width: 30px !important;
	    height: 30px !important;
	}
	.fixed_greviews .wp-gr.wpac .wp-google-right {
		font-size: 13px !important;
		line-height: 1em !important;
	}
	.fixed_greviews .wp-gr .wp-google-powered img {
		height: 12px !important;
	}
	.fixed_greviews .wp-gr .wp-google-rating {
		font-size: 15px !important;
	}

}